Bug 467366 - The state of the virtual machine is still stopped when it is running
The state of the virtual machine is still stopped when it is running
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 00:54 EDT by koka xiong
Modified: 2010-03-16 13:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 02:39:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (139.43 KB, image/png)
2008-10-17 01:10 EDT, koka xiong
no flags Details

  None (edit)
Description koka xiong 2008-10-17 00:54:45 EDT
Description of problem:
The state of the virtual machine is still stopped  when it is running.After refreshing this page,the state changes to running

Version-Release number of selected component (if applicable):
0.93-1

How reproducible:
always

Steps to Reproduce:
1.Open the oVirt Administration User Interface
2.Navigate to an existing Virtual Machine Pool and click the Virtual Machines tab to view
3.Select the check box of a virtual machine to display its information pane
4.In the information pane,click start to start the virtual machine
  
Actual results:
The state is still stopped after it has been started successfully,after refreshing this page,the state changes to running

Expected results:
The state is should change to running after it has been started

Additional info:
Comment 1 koka xiong 2008-10-17 01:10:39 EDT
Created attachment 320637 [details]
screen shot
Comment 2 Hugh Brock 2008-10-17 15:43:45 EDT
This was a bug in host-status daemon which has been fixed in 0.94. Thanks!
Comment 3 Jia Dong 2008-12-03 02:39:11 EST
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works well.

Note You need to log in before you can comment on or make changes to this bug.